.menu-collapser{position:relative;width:100%;height:42px;padding:4px 40px 0;color:#FFF;
font-size:16px;line-height:40px;background: #2c4660 !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button{position:absolute;right:30px;top:50%;width:40px;padding:7px 10px;color:#FFFFFF;font-size:14px;text-align:center;background-color:#333;border-radius:2px;cursor:pointer;transform:translate(0, -50%);-o-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button:hover,.collapse-button:focus{color:#FFF;background-color:#040404}
.collapse-button .icon-bar{display:block;height:2px;width:18px;margin:2px 0;background-color:#F5F5F5;border-radius:1px}

ul.slimmenu{width:100%;margin:0;padding:0;list-style-type:none;}
ul.slimmenu:before,ul.slimmenu:after{content:'';display:table}
ul.slimmenu:after{clear:both}
ul.slimmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box, }
ul.slimmenu.collapsed li>ul{position:static;display:none}
ul.slimmenu.collapsed li a{display:block;border-bottom:1px solid #fff; box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li .sub-toggle{height:40px}
ul.slimmenu li{position:relative;float:left;display:inline-block;text-transform: uppercase;}
ul.slimmenu li ul{margin:0;list-style-type:none; padding: 0;}
ul.slimmenu li ul li{background:#264119; color: #fff; padding: 0; margin: 0; border-bottom: 2px solid #486f2c;width:210px;}
ul.slimmenu li>ul{position:absolute;left:2px;top:90%;z-index:999;display:none;width:210px;}
ul.slimmenu li>ul>li ul{position:absolute;left:100%;top:0;z-index:999;display:none;}
ul.slimmenu li a{display:block;padding:10px; color:#fff;font-size:13px;font-weight:400;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out; text-decoration: none;}
ul.slimmenu li ul li a{display:block;padding:8px; min-height: 8px;color:#fff;font-size:12px;font-weight:400;}
ul.slimmenu>li.choices a {padding-right: 44px;}
ul.slimmenu li a:hover{text-decoration:none;background: #a45957;}
ul.slimmenu li ul li a:hover{text-decoration:none;background: #486f2c;}
ul.slimmenu li .sub-toggle{background:none repeat scroll 0 0 rgba(0,0,0,0.075);color: #fff;position:absolute;right:0;top:0;z-index:999;width:40px;height:100%;text-align:center;cursor:pointer; padding-top: 2px;}
ul.slimmenu li .sub-toggle:before{content:'';display:inline-block;height:100%;margin-right:-0.25em;vertical-align:middle}
ul.slimmenu li .sub-toggle>i{display:inline-block;color:#fff;font-size:18px;vertical-align:middle; border: 1px solid #000;}
ul.slimmenu>li{border-left:1px solid #999}
ul.slimmenu>li:first-child,ul.slimmenu>li.has-submenu+li{border-left:0}



@media screen and (max-width: 900px) { 
ul.slimmenu li ul, ul.slimmenu li ul li{width:100%;}
}
